X2Go Bug report logs - #206
When a user ends pyhoca-gui, the session cannot be resumed

version graph

Package: nxagent; Maintainer for nxagent is X2Go Developers <x2go-dev@lists.x2go.org>; Source for nxagent is src:nx-libs.

Reported by: Dick Kniep <dick@lindix.nl>

Date: Tue, 14 May 2013 08:33:02 UTC

Severity: normal

Tags: confirmed, patch, pending

Merged with 263, 302

Found in version 3.5.0.24

Fixed in version 3.5.0.25

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#206; Package pyhoca-gui. (Tue, 14 May 2013 08:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dick Kniep <dick@lindix.nl>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 14 May 2013 08:33:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Dick Kniep <dick@lindix.nl>
To: submit@bugs.x2go.org <submit@bugs.x2go.org>
Subject: When a user ends pyhoca-gui, the session cannot be resumed
Date: Tue, 14 May 2013 10:31:53 +0200
package: pyhoca-gui
Severity: normal
Version: 0.4.0.1

When a user ends pyhoca-gui by right-clicking on the icon and selecting "exit", the application exits OK, however when a session is still active, that session cannot be resumed.

What happens is that when one restarts pyhoca-gui and that connection, pyhoca-gui indicates that it will resume the session, however, nothing happens and the session is quietly killed.

Met vriendelijke groet,
Dick Kniep
Lindix BV
tel. 036-5215580
mob. 06-50991858


Bug reassigned from package 'pyhoca-gui' to 'x2goserver'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 0.4.0.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.1.16. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.1.6-0~712~precise1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Added tag(s) pending and patch. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Merged 206 263 302 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Message sent on to Dick Kniep <dick@lindix.nl>:
Bug#206. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Message #20 received at 206-submitter@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 302@bugs.x2go.org
Cc: Borys Saulyak <Borys.Saulyak@eumetsat.int>, 263-submitter@bugs.x2go.org, 206-submitter@bugs.x2go.org
Subject: Scanning for duplicated of #302 (please test)
Date: Sun, 15 Jun 2014 20:45:40 +0000
[Message part 1 (text/plain, inline)]
Control: reassign #263 x2goserver
Control: reassign #206 x2goserver
Control: merge #263 -1
Control: merge #206 -1

From studying our bug tracker reports, I assume that #206 and #263  
are duplicates of #302 which got closed yesterday.

@Borys, and other potential testers: can you please check what has  
been described at [1] and test either X2Go Server from the nightly  
builds or apply this patch [2] on top of x2goserver 4.0.1.15 (or build  
packages from x2goserver.git, branch=release/4.0.1.x). Unfortunately,  
the 302_bugfix script provided at [1] will only work on the X2Go  
Server 4.1.0.0-preview (x2goclient.git, branch=master), but not with  
current stable releases of X2Go Server.

Regards,
Mike

[1] http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=302#35
[2]  
http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=f89af5c85fad9b0d2fe71ea26a0e599148c5caa7


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Merged 206 263 302 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 206-submitter@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Merged 206 263 302 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 206-submitter@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:02 GMT) Full text and rfc822 format available.

Merged 206 263 302 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 263-submitter@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:03 GMT) Full text and rfc822 format available.

Merged 206 263 302 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 263-submitter@bugs.x2go.org. (Sun, 15 Jun 2014 20:50:03 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.1.0.0. Request was from Oleksandr Shneyder <o.shneyder@phoca-gmbh.de> to control@bugs.x2go.org. (Wed, 25 Jun 2014 14:45:02 GMT) Full text and rfc822 format available.

Bug reassigned from package 'x2goserver' to 'nxagent'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Thu, 26 Jun 2014 06:15:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 4.0.1.6-0~712~precise1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Thu, 26 Jun 2014 06:15:02 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 4.1.0.0 and 4.0.1.16. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Thu, 26 Jun 2014 06:15:02 GMT) Full text and rfc822 format available.

Marked as found in versions 3.5.0.24. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Thu, 26 Jun 2014 06:15:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 3.5.0.25. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Thu, 26 Jun 2014 06:15:02 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 302-submit@bugs.x2go.org. (Thu, 26 Jun 2014 06:15:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Thu, 25 Sep 2014 22:45:23 GMT) Full text and rfc822 format available.

Notification sent to Dick Kniep <dick@lindix.nl>:
Bug acknowledged by developer. (Thu, 25 Sep 2014 22:45:23 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Fri, 24 Oct 2014 05:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Apr 20 14:25:38 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.